{
  "silenced": [
    {
      "name": "Test1",
      "class": "TestClass1",
      "method": "TestMethod1",
      "regions": ["us"],
      "alerting": "MyUtcDate"
    },
    {
      "name": "Test2",
      "class": null,
      "method": "TestMethod1",
      "regions": [],
      "alerting": "MyUtcDate"
    },
    {
      "name": "*",
      "class": "*",
      "method": "TestMethod1",
      "regions": [],
      "alerting": "MyUtcDate"
    },
    {
      "name": "Test3",
      "class": "TestClass3",
      "method": "*",
      "regions": ["us", "au"],
      "alerting": "MyUtcDate"
    }
  ]
}
